SERVICE_INFO Struct Reference
Collaboration diagram for SERVICE_INFO:
[legend]

## Data Fields

DOMString | serviceType
DOMString | serviceId
char * | SCPDURL
char * | controlURL
char * | eventURL
DOMString | UDN
int | active
int | TotalSubscriptions
subscription * | subscriptionList
struct SERVICE_INFO * | next

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/inc/service_table.h